
QGIS Application - Bug report #3364

Crash when loading a GRASS vector

2010-12-22 06:03 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13424

Description

In windows, loading and importing vectors often (but not always) results in a crash. The vector is often left in an inconsistent state, and

this leads to further crashes (see #2003).

History

#1 - 2010-12-28 07:41 AM - Jürgen Fischer

please include an reproducable example.

#2 - 2011-04-16 12:07 PM - Paolo Cavallini

See also #3648 and #3650

#3 - 2011-04-17 04:17 PM - Anne Ghisla

- Resolution set to duplicate

- Status changed from Open to Closed

Marking as duplicate of #3648 even if the latter is newer, as it has been analysed in more detail.
